Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.Partition Property
BTreeDatabase Class See Also Send Feedback

Return the application-specified partitioning function.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public PartitionDelegate Partition { get; private set; }

Visual Basic (Declaration)
    Public Property Partition As PartitionDelegate

Visual C++
    public:
    property PartitionDelegate^ Partition {
    	PartitionDelegate^ get ();
    	void set (PartitionDelegate^ value);
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace